#Tue Oct 19 14:59:13 UTC 2021
Continue=Kontynuuj
GoBack=Wr\u00f3\u0107
Reassign=Przepisz Zadanie
Reject=Odrzu\u0107 Zadanie
Save=Zapisz
Update=Aktualizuj
title.group.notavaliable=[Nazwa grupy nie Dost\u0119pne]
